.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.486658,0.136354,0.000000,0.401681,0,0);-ms-transform:matrix(0.486658,0.136354,0.000000,0.401681,0,0);-webkit-transform:matrix(0.486658,0.136354,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.486659,0.136349,0.000000,0.401681,0,0);-ms-transform:matrix(0.486659,0.136349,0.000000,0.401681,0,0);-webkit-transform:matrix(0.486659,0.136349,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.040000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.540932px;}
.ls4{letter-spacing:0.763480px;}
.ls1{letter-spacing:1.120067px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:7.634800px;}
.fs3{font-size:7.727600px;}
.fs2{font-size:34.000000px;}
.fs0{font-size:34.800000px;}
.fs1{font-size:40.002400px;}
.y26{bottom:34.748913px;}
.y25{bottom:34.750520px;}
.y2a{bottom:34.764980px;}
.y27{bottom:35.443981px;}
.y29{bottom:35.552274px;}
.y2f{bottom:35.553881px;}
.y28{bottom:35.663620px;}
.y2c{bottom:46.194884px;}
.y31{bottom:53.096240px;}
.y2e{bottom:53.096883px;}
.y0{bottom:89.976471px;}
.y2{bottom:90.458487px;}
.y1{bottom:112.191822px;}
.y24{bottom:194.851920px;}
.y13{bottom:197.553949px;}
.y23{bottom:243.053279px;}
.y12{bottom:245.755308px;}
.y22{bottom:291.256888px;}
.y11{bottom:293.956667px;}
.y21{bottom:339.458408px;}
.y10{bottom:342.158026px;}
.y20{bottom:387.659928px;}
.yf{bottom:390.359385px;}
.y1f{bottom:435.861448px;}
.ye{bottom:438.560744px;}
.y1e{bottom:484.062968px;}
.yd{bottom:486.762103px;}
.y1d{bottom:532.264488px;}
.yc{bottom:534.963463px;}
.y1c{bottom:580.466008px;}
.yb{bottom:583.164822px;}
.y1b{bottom:628.667528px;}
.ya{bottom:631.366181px;}
.y1a{bottom:676.869048px;}
.y9{bottom:679.567540px;}
.y19{bottom:725.070568px;}
.y8{bottom:727.768899px;}
.y2b{bottom:732.827825px;}
.y18{bottom:773.272088px;}
.y7{bottom:775.970258px;}
.y17{bottom:821.473608px;}
.y6{bottom:824.171617px;}
.y16{bottom:869.675128px;}
.y5{bottom:872.372977px;}
.y15{bottom:917.882914px;}
.y4{bottom:920.574336px;}
.y30{bottom:926.211361px;}
.y2d{bottom:943.011254px;}
.y14{bottom:966.084273px;}
.y3{bottom:968.775695px;}
.h8{height:5.815570px;}
.h7{height:5.886258px;}
.h5{height:32.402000px;}
.h2{height:33.164400px;}
.h4{height:38.122287px;}
.h9{height:90.866595px;}
.h6{height:90.868202px;}
.h3{height:1168.906824px;}
.h1{height:1170.497479px;}
.h0{height:1351.253782px;}
.w5{width:90.864988px;}
.w6{width:90.866595px;}
.w3{width:827.301513px;}
.w4{width:827.317580px;}
.w2{width:828.265546px;}
.w1{width:829.068908px;}
.w0{width:956.000000px;}
.xd{left:35.057404px;}
.xf{left:38.401315px;}
.xb{left:45.188112px;}
.x9{left:48.561747px;}
.x0{left:68.285714px;}
.x3{left:85.967216px;}
.x7{left:95.801644px;}
.x6{left:98.932664px;}
.x4{left:105.186379px;}
.x5{left:106.528767px;}
.x2{left:128.803406px;}
.xc{left:189.572390px;}
.x10{left:670.101371px;}
.xe{left:694.841687px;}
.x1{left:741.585428px;}
.xa{left:767.174254px;}
.x8{left:770.560744px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.692887pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.448891pt;}
.ls4{letter-spacing:0.633571pt;}
.ls1{letter-spacing:0.929484pt;}
.ws0{word-spacing:0.000000pt;}
.fs4{font-size:6.335713pt;}
.fs3{font-size:6.412722pt;}
.fs2{font-size:28.214784pt;}
.fs0{font-size:28.878661pt;}
.fs1{font-size:33.195855pt;}
.y26{bottom:28.836267pt;}
.y25{bottom:28.837600pt;}
.y2a{bottom:28.849600pt;}
.y27{bottom:29.413067pt;}
.y29{bottom:29.502933pt;}
.y2f{bottom:29.504267pt;}
.y28{bottom:29.595333pt;}
.y2c{bottom:38.334667pt;}
.y31{bottom:44.061733pt;}
.y2e{bottom:44.062267pt;}
.y0{bottom:74.666667pt;}
.y2{bottom:75.066667pt;}
.y1{bottom:93.102000pt;}
.y24{bottom:161.697200pt;}
.y13{bottom:163.939469pt;}
.y23{bottom:201.696933pt;}
.y12{bottom:203.939202pt;}
.y22{bottom:241.698533pt;}
.y11{bottom:243.938936pt;}
.y21{bottom:281.698400pt;}
.y10{bottom:283.938669pt;}
.y20{bottom:321.698267pt;}
.yf{bottom:323.938402pt;}
.y1f{bottom:361.698133pt;}
.ye{bottom:363.938135pt;}
.y1e{bottom:401.698000pt;}
.yd{bottom:403.937868pt;}
.y1d{bottom:441.697867pt;}
.yc{bottom:443.937601pt;}
.y1c{bottom:481.697733pt;}
.yb{bottom:483.937335pt;}
.y1b{bottom:521.697600pt;}
.ya{bottom:523.937068pt;}
.y1a{bottom:561.697467pt;}
.y9{bottom:563.936801pt;}
.y19{bottom:601.697333pt;}
.y8{bottom:603.936534pt;}
.y2b{bottom:608.134667pt;}
.y18{bottom:641.697200pt;}
.y7{bottom:643.936267pt;}
.y17{bottom:681.697067pt;}
.y6{bottom:683.936000pt;}
.y16{bottom:721.696933pt;}
.y5{bottom:723.935734pt;}
.y15{bottom:761.701999pt;}
.y4{bottom:763.935467pt;}
.y30{bottom:768.613333pt;}
.y2d{bottom:782.554667pt;}
.y14{bottom:801.701733pt;}
.y3{bottom:803.935200pt;}
.h8{height:4.826031pt;}
.h7{height:4.884691pt;}
.h5{height:26.888689pt;}
.h2{height:27.521364pt;}
.h4{height:31.635650pt;}
.h9{height:75.405333pt;}
.h6{height:75.406667pt;}
.h3{height:970.013333pt;}
.h1{height:971.333333pt;}
.h0{height:1121.333333pt;}
.w5{width:75.404000pt;}
.w6{width:75.405333pt;}
.w3{width:686.533333pt;}
.w4{width:686.546667pt;}
.w2{width:687.333333pt;}
.w1{width:688.000000pt;}
.w0{width:793.333333pt;}
.xd{left:29.092267pt;}
.xf{left:31.867200pt;}
.xb{left:37.499200pt;}
.x9{left:40.298800pt;}
.x0{left:56.666667pt;}
.x3{left:71.339601pt;}
.x7{left:79.500667pt;}
.x6{left:82.098933pt;}
.x4{left:87.288557pt;}
.x5{left:88.402533pt;}
.x2{left:106.887067pt;}
.xc{left:157.316000pt;}
.x10{left:556.081333pt;}
.xe{left:576.612000pt;}
.x1{left:615.402133pt;}
.xa{left:636.636933pt;}
.x8{left:639.447200pt;}
}
